.grecaptcha-badge {
	visibility: collapse !important;  
}

/* FORMS */

.gform_wrapper .field_description_below .gfield_description {
	font-size: 12px !important;
}

/* REFILL TOOL */

body #gform_wrapper_12 .gform_body .gform_fields .gfield .gfield_label {
	font-family: "FFNettoWebProBold";
	font-size: 24px !important;
	color: #1e4952;
}

body #gform_wrapper_12 .gform_body .gform_fields .gfield .gfield_description.gfield_consent_description {
	font-size: 14px !important;
	background-color: #8AC43F;
	color: #fff;
	padding: 20px;
}

body #gform_wrapper_12 .gform_body .gform_fields .gfield .ginput_container.ginput_container_consent {
	font-size: 14px !important;
	padding: 20px 0;
}

body #gform_wrapper_12 .gform_body .gform_fields .gfield .gfield_radio {
	font-size: 20px !important;
	line-height: 24px !important;
	font-family: "FFNettoWebProBold";
	color: #1e4952;
}

body #gform_wrapper_12 .gform_body .gform_fields .gfield .gfield_consent_label {
	font-size: 20px !important;
	line-height: 24px !important;
	font-family: "FFNettoWebProBold";
	color: #1e4952;
	padding-left: 10px;
}

body #gform_wrapper_12 .gform_body .gform_fields .gfield .gfield_radio li label {
	margin: 6px 0 0 8px;
}

body #gform_wrapper_12 .gform_body .gform_fields li.gfield_html_formatted.use-recycling-labels {
	font-size: 14px;
	background-color: #8AC43F;
	padding: 15px 20px;
	color: #fff;
}

body #gform_wrapper_12 .gform_body .gform_fields li.gfield_html_formatted.use-recycling-labels a {
	color: #d5dd23;
}



.ui-widget-content a {
	color: #8ac43f !important;
}

.main-newsletter-summary-wrap {
    display: none;
}

/* SITEMAP */

.sitemap {
	width: 100%;
	background-color: #fff;
}

.sitemap a:hover {
	color: #D5DD23;
}

.sitemap ul {
	margin: 0;
	padding: 0;
}

.sitemap ul li {
	margin-top: 10px;
}

.sitemap ul li ul {
	margin-left: 20px;
	margin-bottom: 20px;
}

.sitemap ul li a {
	color: #1E4952;
	font-weight: bold;
}

.sitemap ul li ul {
	padding-left: 0px;
}

.sitemap ul li ul li {
	padding-left: 15px;
}

.sitemap ul li ul li a {
	color: #000;
	font-weight: normal;
}